GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Data Fields
grpc::SslServerCredentialsOptions::PemKeyCertPair Struct Reference

`#include <server_credentials.h>`

## Data Fields
grpc::string | private_key
grpc::string | cert_chain

## Field Documentation

grpc::string grpc::SslServerCredentialsOptions::PemKeyCertPair::cert_chain

grpc::string grpc::SslServerCredentialsOptions::PemKeyCertPair::private_key

The documentation for this struct was generated from the following file:

- include/grpc++/server_credentials.h